
Base Distribution - Task # 40789

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-10 Assigned To: Sebastian Kurfuerst
Updated: 2012-10-04 Due date:
Subject: !! after an in-page reload, the content element handles disappear
Description

Bonus task: Save the currently selected node and restore it after reload.

Associated revisions
Revision 15c2f930 - 2012-09-12 15:15 - Sebastian Kurfuerst

[BUGFIX] Fix in-page reload

Now, the content element handles do not disappear anymore after an in-page
reload.

Furthermore, the active content element stays active after a reload, which is
nice when working f.e. with images.

Resolves: #40789
Change-Id: Icd5ca829dc0a99d568a09aedb6f2c588596198b4

History
#1 - 2012-09-12 14:50 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2012-09-12 14:52 - Sebastian Kurfuerst
- Assigned To set to Sebastian Kurfuerst

#3 - 2012-09-12 15:15 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14553

#4 - 2012-09-12 15:15 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#5 - 2012-09-13 09:35 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:15c2f930fb9e52f183b9d0da395d8a214ca4b753.
#6 - 2012-10-04 13:50 - Markus Goldbeck
- Status changed from Resolved to Closed
